Manifest-Version: 1.0

Name: about.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: tewS6O1DWJ8H2kWFXCc29w==
SHA1-Digest: pieDDYmf8U+Nai9vPm6echVzgoA=

Name: app.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: siYp7QSO3ZNduyOxi4maiQ==
SHA1-Digest: S0V1ZtvD2Bwe/EwAETPBpfKF2W4=

Name: asd.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: PeI2Uh8AJP9z3rVCiBpV+g==
SHA1-Digest: v6aPkrmTRs78sXQ7bJrL2mVXFUg=

Name: gameHatter.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: mvo1XYWrh9wGndhco5NJqw==
SHA1-Digest: IuM3Gg6xYRSj/hmIiUpe2kU/Qyg=

Name: index.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: xnem8CeCefu36hxBXtDihg==
SHA1-Digest: +onxcmrYIjQCIjNBnft7+3o5neI=

Name: index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: cu6Zbk6LwYXDxqtoozNjDw==
SHA1-Digest: AdFLkFfocNVprlIz+dfOmudtrZw=

Name: jquerry.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: alhhtPhyvOeUtb8vnjSY1g==
SHA1-Digest: KX/EKN7KK25VeWMTU2MW6eNjCFg=

Name: jquery-1.7.1.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3bhMFYcoey3wiWYIHvBjvw==
SHA1-Digest: nrmsWV6bVUTi3Hn/980tC0te9x8=

Name: jquery-1.8.1.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5xVe58jJiYttTyqaEqEojg==
SHA1-Digest: 0bCsRrQcveekYI+ycHRZKZArrHw=

Name: jquery.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1KINddsBoz4tZeMDzlw08w==
SHA1-Digest: sUoijDYy6/49IOXqgwzuoxNSM1M=

Name: jquery.mobile-1.3.1.min.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: OQtjg8/+9jdk0lDgDoMhng==
SHA1-Digest: O6kYKQvfw64Ir38uhxKhir8ik44=

Name: jquery.mobile-1.3.1.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: cL7/fUhQJ5w03mSgptiPnQ==
SHA1-Digest: B4Nv6q3OnjE+N6FCzUap0T0t4/g=

Name: manifest.webapp
Digest-Algorithms: MD5 SHA1
MD5-Digest: R+J/FJ5jOEjfRASODibvmw==
SHA1-Digest: 7TavrKN/fDMgeph4YK0ZzE0u07s=

Name: options.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: FwRcsyHfwdhbnBHGK/88Qw==
SHA1-Digest: 4cM9JRKXOafASCLDsDghmvQ4xec=

Name: options.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: kpFT4zbi9uA4rht531Qyaw==
SHA1-Digest: o4UaiMnmI0iEmXRxJgl37pj1Wlg=

Name: icons/icon128x128.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: HMNGz3spicAdjGUuo2xMAw==
SHA1-Digest: PjaHoiLi1hvqyN1G5ilJgGU6BFk=

Name: icons/icon16x16.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: sCxbwQrCSQ/6co4l5ReX7A==
SHA1-Digest: KO91HRN8NATFnxzJ2tOKGj7PS4E=

Name: icons/icon48x48.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: +WREJ4p6bZdWNOFK+A0Arw==
SHA1-Digest: Nrj7AMidvQD+hUkHczu1YjVXIe4=

Name: icons/icon60x60.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: FVVKFR8cDGeU62M/3TDR2g==
SHA1-Digest: YxQ7yhN2mqCxKvqfMPyXSDkwS/w=

Name: icons/Thumbs.db
Digest-Algorithms: MD5 SHA1
MD5-Digest: K+BBT2JD+RkLggE8xJfFbw==
SHA1-Digest: 7DyJdaaYvOhqasfCK1KPrP20LDk=

Name: images/ajax-loader.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: CKMCj9qR1EP01ekzB8lvzQ==
SHA1-Digest: r7Wo1RXseyxOXYv8y0kPtbYDEcM=

Name: images/icon_016.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: wre9/UPQefVFGk5GT1D4oA==
SHA1-Digest: dgSHDfe5rcg17dLq116zbpBAjw0=

Name: images/icon_032.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: WjFBbefLqfMJ7wav7SJMMA==
SHA1-Digest: Gl7EC1bSHhuC6Fz8UZMq+fHx13w=

Name: images/icon_048.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8EwC8HOHP3bQ7DjZrAlFog==
SHA1-Digest: ePriyVmfhrSEXRE44cecEnMpF6s=

Name: images/icon_128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ffheQnL4ZFJA2eYrPZCcwQ==
SHA1-Digest: UVOe6ORQj/acIkX78YeVWEXlZ1Y=

Name: images/icons-18-black.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: JlZ8DjeHZvOLrzS7xzzw3Q==
SHA1-Digest: fV43xwMC0a1FUHHrEQTXG/DBquU=

Name: images/icons-18-white.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: vMN5e17iZZXekEU4/oTiiQ==
SHA1-Digest: FoGyzN43urjxWXVJWG9YEbNJ4Wg=

Name: images/icons-36-black.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: AmbP70AXMHVm54HYFcoH9A==
SHA1-Digest: IzyOtnVBPDa1SVQVEqAjKDWlUXE=

Name: images/icons-36-white.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: y9pqDhr95ph1wQT26AnxsQ==
SHA1-Digest: wMpruSGjsWnC8bZ3Bo4vu1ny7JU=

Name: images/Thumbs.db
Digest-Algorithms: MD5 SHA1
MD5-Digest: v7KpfcTUrxVhShuHq5X37w==
SHA1-Digest: Aq6dXH9wLyAVFLPs3zf8OWTGhnw=

Name: Kartyak/icon.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: b3SpwerYEUBHq56mSH0xOQ==
SHA1-Digest: 2E0cFn2sJIyBbwmJV7hpYc2Ymx4=

Name: Kartyak/makalso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: XCWngtKq0iyThTiaF4o/Zg==
SHA1-Digest: 2Nku+JO9tL4xURQoUQYWYeu0Ue0=

Name: Kartyak/makcsiko.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: j38z3dkRNy+Vg9hdFK72ZA==
SHA1-Digest: VNG6sL1URXF1V5uPvo8G73HSsy0=

Name: Kartyak/makdiszno.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ukOr3szXrOqsT2IgRzPZhw==
SHA1-Digest: etstTUN21cWRRg9yjBxf7zDQYz8=

Name: Kartyak/makfelso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: aRVaiuyNtBe/J7uZKUnm4g==
SHA1-Digest: 9ZjDbq+xp72qDD2rIyEHiZm+BLE=

Name: Kartyak/makhet.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /DXix92e+MTNscYgGNW61w==
SHA1-Digest: ZAUa36Y8eOjt7eRkhvuT0AxyKIA=

Name: Kartyak/makkilenc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: E6MbVS+Rv1QVkQM3uTNx5g==
SHA1-Digest: mNHPi9kZOkveoRCEfqJspbiWzz0=

Name: Kartyak/maknyolc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: G0O2AmHM4hd8rRvxlEz9pw==
SHA1-Digest: 9pG78ZNM2EbdnX9hpp4u7A1e+hY=

Name: Kartyak/maktiz.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: kUNZQu/CijvXp/87++A51A==
SHA1-Digest: Q9wMeRO4QTb49ILKD+LJgP2EpSk=

Name: Kartyak/pirosalso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: eFX9dad8FkcgxDOyP/26aw==
SHA1-Digest: nPT7XipqMGpnB7FfB0GtY9iTYpE=

Name: Kartyak/piroscsiko.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: cEmS5Kx7ECAdzmjosbjwew==
SHA1-Digest: Zl3gcT1lwPmy2B0ZJsDP0hF0xhU=

Name: Kartyak/pirosdisz.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bYWkkbptqzZ0BLesyrUJhw==
SHA1-Digest: H0+dFVuFmde7mxVft/+i/zVBgwY=

Name: Kartyak/pirosfelso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: PakTP56HRr8JgI/fbQNv9w==
SHA1-Digest: Z2YE7bNLzZHYLO6WhVdCsCfp9m8=

Name: Kartyak/piroshet.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: laRzCO9taw+ndgLvbF4LbA==
SHA1-Digest: hegmILx7ASc0ke74EIvK6p/HEXk=

Name: Kartyak/piroskilenc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VsuDISbR8gM16YYeKekvwQ==
SHA1-Digest: 6SJePgYbmopnECIE+zXRSNev/Jg=

Name: Kartyak/pirosnyolc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: RliGztEcvJPs0bk2eZo4PA==
SHA1-Digest: w5A58QI7pGDrsdU8yGDuANNYHhc=

Name: Kartyak/pirostiz.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /P9DTgdfxCE27bgYeW3oFQ==
SHA1-Digest: wQ2wqUlwcVvV4ZoUc9NY34E6Qd8=

Name: Kartyak/Thumbs.db
Digest-Algorithms: MD5 SHA1
MD5-Digest: /qYcr0/OanyV2y7lNQCGvQ==
SHA1-Digest: SsOp+iFS6rSp3S2VNH8leEGmRWs=

Name: Kartyak/tokalso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: MptumnSHc4KGDnuZ4Z3shQ==
SHA1-Digest: 6Rid5pIwDL2kiVbI60rUnnxL1Rk=

Name: Kartyak/tokcsiko.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bYT1d0SrL34FpDApER13IQ==
SHA1-Digest: YXM7imxw9508ArhEAlN8ggxwcJE=

Name: Kartyak/tokdiszno.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: waEquOBu0wLQ3WRBvANGUQ==
SHA1-Digest: DqsQdpOAgZlMNCYX2JmncZaYWDo=

Name: Kartyak/tokfelso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yCZowhZherv/G5zeplrrpQ==
SHA1-Digest: v1CPTX7zEV2hDHqaX4zFUgkRN9g=

Name: Kartyak/tokhet.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: nBZfHl1KSX45JDH6Ng/LIA==
SHA1-Digest: d5OWCMilznO/lmlUw09+SJZMeDA=

Name: Kartyak/tokkilenc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tCiO/L4lO+TeEnRJwOzqmg==
SHA1-Digest: 7flcq0hC22TSGjcxf+SYLiMyV+U=

Name: Kartyak/toknyolc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: cU0MqQRXGPYpuBWL1gWKSg==
SHA1-Digest: 24giKJnHjf54y1oBw2bcceiRFIA=

Name: Kartyak/toktiz.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: kD7GQOnNmEcXgzj1Qha+qA==
SHA1-Digest: iAIuwaQxqHQLmw5cFCRu/6WtSNI=

Name: Kartyak/zoldalso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: syAJP+IHKjeq3/CoScvXjw==
SHA1-Digest: KBJvUunbkeaBhRtM+V3tyACLGC8=

Name: Kartyak/zoldcsiko.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: w6MfI0j2mSFnz39lZa+bGA==
SHA1-Digest: Yo1oJrzZ9urB2jxp9jYROvPrvHI=

Name: Kartyak/zolddiszno.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3aB0Eqcpu5Fw5NWfUbLE0A==
SHA1-Digest: nBO/TT2w8M6YUUlpNLQ1DR8Bry0=

Name: Kartyak/zoldfelso.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yRNTyZIMV5pEGKDM+uUO7w==
SHA1-Digest: gNJ8EDdVuS9OvOutIESZFLwTZ0E=

Name: Kartyak/zoldhet.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: X1XAcu2wBnRk41Hczws7vw==
SHA1-Digest: xiZBYWvW7RUlubDsaOeU5E8EFgY=

Name: Kartyak/zoldkilenc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5BGGjnjzBhC0lt59fG202w==
SHA1-Digest: OUoXN4/B4KbS6mpHLob82TpXOug=

Name: Kartyak/zoldnyolc.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: GneL2wH2WwBndOYqu6p1xA==
SHA1-Digest: cVcVznGPo+N0FuBOIo6/sw61n5k=

Name: Kartyak/zoldtiz.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: BaHoQM7e4LmptXLZbKJaEg==
SHA1-Digest: HBvOF+gy4X/V1SbXgGaoIaSfZ7w=

Name: META-INF/ids.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: qg3WvKjbtSLlqOXf74mfog==
SHA1-Digest: JwAtsA7BDwTtHC3W/Hmy+Ja+7Mc=
